

body {margin: 0; padding: 0; background: #C0C0C0}

* {margin: 0; padding: 0; border: 0; font-family:  Arial, Helvetica, sans-serif}


/*----------------------------------------------Basic styles------------------------------------------------*/

h1, h2, h3, h4 {font-family: Georgia, Georgia, serif; margin: 30px 0 5px 5px; color: #4b0082; font-weight: normal; text-decoration: none}
h1 em, h2 em, h3 em, h4 em {font-family: Georgia, Georgia, serif; font-weight: normal}  /* italic words in titles */


h2 {font-size: 1.30em; letter-spacing: 0.05em}



p, ul, ol {margin: 10px 10px 0 7px; font-size: 0.70em; line-height: 1.60em; color: #4b0082; letter-spacing: 0.05em}

code {font-family: monospace; font-size: 1.20em; color: #4B0082}

p span {font-size: 1.50em; font-weight: bold} /* shouting words */
a { text-decoration: none }
a:link, a:visited {color: #4b0082; font-weight: bold; text-decoration: none; border-bottom: 1px solid #4b0082}
a:hover, a:active {color: #fff; border-color: #fff}

ul {list-style: inside square} /* general lists */

acronym {font-weight: bold; border-bottom: 1px dashed #000; cursor: help}

img {padding:3px;border:2px solid #4b0082; text-decoration: none}


/*-----------------------------------------------Layout DIVS------------------------------------------------*/

#container {  /* keeps everything together */
position: relative; 
margin: 0 auto; 
width: 615px; 
background: url(images/bkgrnd.gif) 0 0 repeat-y #C0c0c0;  /* Important image, do not remove */
overflow: hidden
}

#hdr {  
width: 615px; 
height: 110px; 
background: url(images/banner2.jpg) 0 0 no-repeat #4b0082  
}

#lftcol {   /* left column */
position: absolute;
left: 0px;
top: 120px;
margin-left: 35px;  /* leave this so that background image lines up with edge of this div */
width: 120px; 
background: transparent;
overflow: hidden }

#rgtcol {float: right; width: 460px; padding-top: 20px; padding-bottom: 30px; background: transparent; overflow: hidden}  /* right column */

#bttmbar {float: right; text-align: center; font-size: 0.60em; height: 4em; line-height: 4em; width: 610px; background: #C0c0co; border-top: 1px solid #4b0082}




/*---------------------------------------------Main Navigation-----------------------------------------------*/

ul#nav {   /* navigation list vertical */
	margin: 25px 0 20px 0; 
	padding: 0;
	list-style: none inside
}
	
ul#nav li {float: left;	display: block}

ul#nav li a {
	width: 125px;
	margin: 3px 0 0 0;  /* a little top margin */
	border: 0;
	border-left: 10px solid #4b0082;
	padding: 10px 5px;
	font-family: Georgia, Georgia, serif;
	font-weight: normal;
	text-decoration: none;
	display: block;
	color: #4b0082;
	background: #ffffff
}

ul#nav li a#current {border-color: #fff}   /* current page, move id in the xhtml when creating a new page */

ul#nav li a:hover {background: #4b0082; color: #fff}





      /* navigation list horizontal */
ul#navlist { margin: 0 0 0 2px; font-family: sans-serif; font-size: 19px }

ul#navlist a
{
font-weight: bold;
text-decoration: none;
}

ul#navlist, ul#navlist ul, ul#navlist li
{
margin: 0px;
padding: 0px;
list-style-type: none;
}

ul#navlist li { float: left }

ul#navlist li a
{
color: #ffffff;
background-color: #4b0082;
padding: 3px;
border: 1px #ffffff outset;
}

ul#navlist li a:hover
{
color: #ffffff;
background-color: #4b0082;
text-decoration: underline}

ul#navlist li a:active
{
color: #ffffff;
background-color: #4b0082;
border: 1px #ffffff inset;
}



	